Openshot problem

Questions about applications and software
Forum rules
Before you post please read this

Openshot problem

Postby reinmanu on Wed Jan 08, 2014 2:49 am

Hy guys,
Since a few days I'm trying to install an video editor on my Notebook with Linux Mint Petra. But they are all very unstable and crash after a few minutes.
When i start for example OpenShot in the terminal i get this error in the first line: "Failed to import 'from openshot import main'"
and the last entry when it has crashed is:
"python: /build/buildd/libav-0.8.7/libavutil/mathematics.c:80: av_rescale_rnd: Assertion »b >=0« failed.
Aborted"

I get this error on most of the video editors (kdenlive,...) and i searched in the internet but can't really find a solution for this problem.
I hope you can help me!


reinmanu
reinmanu
Level 1
Level 1
 
Posts: 3
Joined: Mon Dec 09, 2013 5:53 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: HeyJim, MIKULONO, smoky and 22 guests